
TextCritical.net - Task #2672

Add caching for the work API responses

04/19/2020 03:10 PM - Luke Murphey

Status: Closed Start date: 04/19/2020

Priority: Urgent Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 4.0   

Description

Associated revisions

Revision 1126 - 05/04/2020 06:06 PM - luke.murphey

Caching work API responses

Reference #2672

Revision 1141 - 05/04/2020 06:06 PM - luke.murphey

Caching work API responses

Reference #2672

History

#1 - 05/04/2020 05:34 PM - Luke Murphey

- Priority changed from Normal to Urgent

#2 - 05/04/2020 06:07 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
